*****Sintaxis Concentrado 2000****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,4) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,5,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
				02	'Baja California'
				03	'Baja California Sur'
				04	'Campeche'
				05	'Chiapas'
				06	'Chihuahua'
				07	'Coahuila'
				08	'Colima'
				09	'Distrito Federal'
				10	'Durango'
				11	'Estado de Mxico'
				12	'Guanajuato'
				13	'Guerrero'
				14	'Hidalgo'
				15	'Jalisco'
				16	'Michoacn'
				17	'Morelos'
				18	'Nayarit'
				19	'Nuevo Len'
				20	'Oaxaca'
				21	'Puebla'
				22	'Quertaro'
				23	'Quintana Roo'
				24	'San Luis Potos'
				25	'Sinaloa'
				26	'Sonora'
				27	'Tabasco'
				28	'Tamaulipas'
				29	'Tlaxcala'
				30	'Veracruz'
				31	'Yucatn'
				32	'Zacatecas'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,7,2) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	11 	'Del 20 al 27 de Agosto'
			12 	'Del 30 de Agosto al 06 de Septiembre'
			13 	'Del 09 al 16 de Septiembre'
			14 	'Del 19 al 26 de Septiembre'
			15 	'Del 29 de Septiembre al 06 de Octubre'
			16 	'Del 09 al 16 de Octubre'
			17 	'Del 19 al 26 de Octubre'
			18 	'Del 29 de Octubre al 06 de Noviembre'
			19 	'Del 08 al 16 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,9,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,12,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog       '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

***hog***.
Variable Labels hog 'hog Representacin del hogar a nivel nacional'.
Execute.

***estrato***.
Variable Labels estrato 'estrato'.
value labels estrato	1	'Localidades de 100,000 habitantes y ms'
			2	'Localidades de 15,000 a 99,999 habitantes'
			3	'Localidades de 2,500 a 14,999 habitantes'
			4	'Localidades de menos de 2,500 habitantes'.
Execute.

***ubica_geo***.
Variable Labels ubica_geo 'ubica_geo Ubicacin geogrfica'.
Execute.

STRING entidad (A2).
COMPUTE entidad = SUBSTR(ubica_geo,1,2) .
VARIABLE LABELS entidad 'entidad Entidad federativa'.
value labels entidad       	01	'Aguascalientes'
				02	'Baja California'
				03	'Baja California Sur'
				04	'Campeche'
				05	'Chiapas'
				06	'Chihuahua'
				07	'Coahuila'
				08	'Colima'
				09	'Distrito Federal'
				10	'Durango'
				11	'Estado de Mxico'
				12	'Guanajuato'
				13	'Guerrero'
				14	'Hidalgo'
				15	'Jalisco'
				16	'Michoacn'
				17	'Morelos'
				18	'Nayarit'
				19	'Nuevo Len'
				20	'Oaxaca'
				21	'Puebla'
				22	'Quertaro'
				23	'Quintana Roo'
				24	'San Luis Potos'
				25	'Sinaloa'
				26	'Sonora'
				27	'Tabasco'
				28	'Tamaulipas'
				29	'Tlaxcala'
				30	'Veracruz'
				31	'Yucatn'
				32	'Zacatecas'.
EXECUTE.

STRING mun (A3).
COMPUTE mun = SUBSTR(ubica_geo,3,3) .
VARIABLE LABELS mun 'mun Muncipio'.
EXECUTE.

***tenencia***.
Variable Labels tenencia 'tenencia  Esta vivienda es ... ?'.
value labels tenencia		1	'Prestada'
				2	'Recibida como prestacin'
				3	'Rentada o alquilada'
				4	'Propia y la estn pagando'
				5	'Propia en terreno de asentamiento irregular'
				6	'Propia en terreno ejidal o comunal'
				7	'Propia y totalmente pagada en terreno propio'
				8	'Otro tipo de tenencia'.
Execute.

***edad***.
Variable Labels edad 'Edad '.
value labels edad  	           00	'Menores de un ao de edad'
			           97	'De noventa y siete aos y ms'.
Execute.

***ed_formal***.
Variable Labels ed_formal 'ed_formal Cul es el ltimo grado de estudios que termin o aprob en educacin bsica, media o superior?'.
value labels ed_formal   	00	'No aplica'
			            01	'Sin instruccin'	
				02   	'Preprimaria'
			   	03    	'1 Primaria'		
			   	04    	'2 Primaria'
			   	05    	'3 Primaria'
			   	06    	'4 Primaria'
			   	07    	'5 Primaria'
			   	08    	'6 Primaria'
			   	09    	'1 Secundaria'
			  	10   	'2 Secundaria'
			  	11   	'3 Secundaria' 	
				12   	'Preparatoria, vocacional  normal incompleta'
				13   	'Preparatoria, vocacional  normal incompleta'
				14   	'Superior incompleta'
				15   	'Superior completa'
				16   	'Posgrado'. 	
Execute.

***tam_hog***.
Variable Labels tam_hog 'tam_hog Tamao del hogar. Se determina por el nmero de renglones con informacin en parentesco; sin incluir al jefe o jefa ausente, huspedes, servidores domsticos y sus familiares'.
Execute.

***hombres***.
Variable Labels hombres 'hombres Miembros del hogar hombres'.
Execute.

***mujeres***.
Variable Labels mujeres 'mujeres Miembros del hogar mujeres'.
Execute.       	

***tot_resi***.
Variable Labels tot_resi 'tot_resi Total de residentes. Se considera a todos los miembros que residen en el hogar, sin incluir al jefe o jefa ausente'.
Execute.

***tot_hom***.
Variable Labels tot_hom 'tot_hom Total de residentes hombres sin incluir a jefe del hogar ausente'.
Execute.

***tot_muj***.
Variable Labels tot_muj 'tot_muj Total de residentes mujeres sin incluir a jefa del hogar ausente'.
Execute.

***mayores***.
Variable Labels mayores 'mayores Miembros del hogar de 12 aos y ms '.
Execute.

***menores***.
Variable Labels menores 'menores Miembros del hogar menores de 12 aos'.
Execute.

***p0a11***.
Variable Labels p0a11 'p0a11 Miembros del hogar de 0 a 11 aos'.
Execute.

***p12_64***.
Variable Labels p12_64 'p12_64 Miembros del hogar de 12 a 64 aos'.
Execute.

***p65mas***.
Variable Labels p65mas 'p65mas Miembros del hogar de 65 y mas'.
Execute.

***n_ocup***.
Variable Labels n_ocup 'n_ocup Miembros ocupados'.
Execute.

***pering***.
Variable Labels pering 'pering Perceptores de ingresos'.
Execute.

***perocu***.
Variable Labels perocu 'perocu Perceptores ocupados'.
Execute.

***ingtot***.
Variable Labels ingtot 'ingtot Ingreso total'.
Execute.

***ingcor***.
Variable Labels ingcor 'ingcor Ingreso corriente total'.
Execute.

***ingmon***.
Variable Labels ingmon 'ingmon Ingreso corriente monetario'.
Execute.

***trabajo***.
Variable Labels trabajo 'trabajo Remuneraciones al trabajo asalariado'.
Execute.

***sueldos***.
Variable Labels sueldos 'sueldos Sueldos y horas extras'.
Execute.

***otra_rem***.
Variable Labels otra_rem 'otra_rem Otras remuneraciones'.
Execute.

***negocio***.
Variable Labels negocio 'negocio Renta empresarial'.
Execute.

***no_agrop***.
Variable Labels no_agrop 'no_agrop Negocios no agropecuarios'.
Execute.

***agrope***.
Variable Labels agrope 'agrope Negocios agropecuarios'.
Execute.

***coopera***.
Variable Labels coopera 'coopera Cooperativa de produccin'.
Execute.

***socie***.
Variable Labels socie 'socie Ingresos por sociedades'.
Execute.

***rentas***.
Variable Labels rentas 'rentas Renta de la propiedad'.
Execute.

***transfer***.
Variable Labels transfer 'transfer Transferencias'.
Execute.

***jubila***.
Variable Labels jubila 'jubila Jubilaciones y pensiones'.
Execute.

***beca_don***.
Variable Labels beca_don 'beca_don Becas y donativos'.
Execute.

***donativo***.
Variable Labels donativo 'donativo Regalos o donativos en dinero provenientes de otros hogares'.
Execute.

***otros***.
Variable Labels otros 'otros Otros ingresos corrientes'.
Execute.

***gasnom***.
Variable Labels gasnom 'gasnom Ingreso corriente no monetario'.
Execute.

***auto***.
Variable Labels auto 'auto Autoconsumo'.
Execute.

***pago***.
Variable Labels pago 'pago Pago en especie'.
Execute.

***rega***.
Variable Labels rega 'rega Regalos'.
Execute.

***esti***.
Variable Labels esti 'esti Estimacin del alquiler de la vivienda'.
Execute.

***pertot***.
Variable Labels pertot 'pertot Percepciones financieras y de capital totales'.
Execute.

***permon***.
Variable Labels permon 'permon Percepciones financieras y de capital monetarias'.
Execute.

***retiro***.
Variable Labels retiro 'retiro Retiro de inversiones, tandas, cajas de ahorro, etctera'.
Execute.

***prestamo***.
Variable Labels prestamo 'prestamo Prstamos recibidos de personas no miembros del hogar o instituciones, excluye prstamos hipotecarios'.
Execute.

***otras_pr***.
Variable Labels otras_pr 'otras_pr Otras percepciones'.
Execute.

***eronom***.
Variable Labels eronom 'eronom Erogaciones financieras y de capital no monetarias'.
Execute.

***gastot***.
Variable Labels gastot 'gastot Gasto total'.
Execute.

***gascor***.
Variable Labels gascor 'gascor Gasto corriente monetario'.
Execute.

***gasmon***.
Variable Labels gasmon 'gasmon Gasto corriente monetario'.
Execute.

***alimentos***.
Variable Labels alimentos 'alimentos Alimentos y bebidas consumidas dentro y fuera del hogar y tabaco'.
Execute.

***ali_dent***.
Variable Labels ali_dent 'ali_dent Alimentos y bebidas consumidas dentro del hogar'.
Execute.

***cereales***.
Variable Labels cereales 'Cereales'.
Execute.

***carnes***.
Variable Labels carnes 'Carnes'.
Execute.

***pescado***.
Variable Labels pescado 'pescado Pescados y mariscos'.
Execute.

***leche***.
Variable Labels leche 'leche Leche y sus derivados'.
Execute.

***huevo***.
Variable Labels huevo 'Huevo'.
Execute.

***aceites***.
Variable Labels aceites 'Aceites'.
Execute.

***tuberculo***.
Variable Labels tuberculo 'Tubrculo'.
Execute.

***verduras***.
Variable Labels verduras 'Verduras'.
Execute.

***frutas***.
Variable Labels frutas 'Frutas'.
Execute.

***cafe***.
Variable Labels cafe 'Caf'.
Execute.

***especias***.
Variable Labels especias 'Especias'.
Execute.

***otro_ali***.
Variable Labels otro_ali 'otro_ali Otros alimentos'.
Execute.

***bebidas***.
Variable Labels bebidas 'Bebidas'.
Execute.

***fuera_hog***.
Variable Labels fuera_hog 'fuera_hog Alimentos o bebidas consumidos fuera del hogar'.
Execute.

***tabaco***.
Variable Labels tabaco 'Tabaco'.
Execute.

***vestido***.
Variable Labels vestido 'vestido Vestido y calzado'.
Execute.

***vestido_c***.
Variable Labels vestido_c 'vestido_c Vestido'.
Execute.

***ves_3ymas***.
Variable Labels ves_3ymas 'ves_3ymas Vestido para personas de 4 aos o ms'.
Execute.

***ves_3men***.
Variable Labels ves_3men 'ves_3men Vestido para personas de 0 a 3 aos'.
Execute.

***calzado***.
Variable Labels calzado 'calzado Calzado y su reparacin'.
Execute.

***vivienda***.
Variable Labels vivienda 'vivienda Vivienda, servicios de conservacin, energa elctrica y combustibles'.
Execute.

***alquiler***.
Variable Labels alquiler 'alquiler Alquileres brutos, impuestos, predial y cuotas por servicio de conservacin'.
Execute.

***agua***.
Variable Labels agua 'Agua'.
Execute.

***energia***.
Variable Labels energia 'energia Energa electrica y combustibles'.
Execute.

***limpieza***.
Variable Labels limpieza 'limpieza Artculos y servicios para la limpieza y cuidados de la casa, enseres domsticos, muebles, cristalera, utensilios domsticos y blancos'.
Execute.

***cuidados***.
Variable Labels cuidados 'cuidados Artculos y servicios para la limpieza y cuidados de la casa'.
Execute.

***enseres***.
Variable Labels enseres 'enseres Enseres domsticos y muebles, cristalera, utensilios domsticos y blancos'.
Execute.

***salud***.
Variable Labels salud 'salud Cuidados mdicos y conservacin de la salud'.
Execute.

***aten_pri***.
Variable Labels aten_pri 'aten_pri Atencin primaria o ambulatoria'.
Execute.

***hospital***.
Variable Labels hospital 'hospital Atencin hospitalaria, servicios mdicos y medicamentos durante el embarazo o parto, aparatos ortopdicos, teraputicos y seguros mdicos'.
Execute.

***medica***.
Variable Labels medica 'medica Medicamentos sin receta'.
Execute.

***transporte***.
Variable Labels transporte 'transporte Transporte, adquisicin, mantenimiento y accesorios para vehculos y comunicaciones'.
Execute.

***trans_ad***.
Variable Labels trans_ad 'trans_ad Transporte, adquisicin, mantenimiento y accesorios para vehculos'.
Execute.

***publico***.
Variable Labels publico 'publico Transporte pblico'.
Execute.

***foraneo***.
Variable Labels foraneo 'foraneo Transporte forneo terrestre, areo y otros servicios especiales de transporte'.
Execute.

***vehiculo***.
Variable Labels vehiculo 'vehiculo Adquisicin de vehculos de uso particular, mantenimiento y accesorios para vehculos'.
Execute.

***comunica***.
Variable Labels comunica 'comunica Comunicaciones'.
Execute.

***educacion***.
Variable Labels educacion 'educacion Servicios y artculos de educacin y esparcimiento, paquetes tursticos y para fiestas, hospedaje y alojamiento'.
Execute.

***educa***.
Variable Labels educa 'educa Artculos y servicios de educacin'.
Execute.

***esparci***.
Variable Labels esparci 'esparci Artculos y servicios de esparcimiento, paquetes para: fiestas, tursticos, hospedaje y alojamiento'.
Execute.

***personal***.
Variable Labels personal 'personal Artculos y servicios para el cuidado personal, accesorios y efectos personales, otros gastos diversos y transferencias'.
Execute.

***cuidado***.
Variable Labels cuidado 'cuidado Artculos y servicios para el cuidado personal'.
Execute.

***accesorio***.
Variable Labels accesorio 'accesorio Accesorios y efectos personales'.
Execute.

***transfe***.
Variable Labels transfe 'transfe Otros gastos diversos y transferencias'.
Execute.

***erotot***.
Variable Labels erotot 'erotot Erogaciones financieras y de capital totales'.
Execute.

***eromon***.
Variable Labels eromon 'eromon Erogaciones financieras y de capital monetarias'.
Execute.

***cuota***.
Variable Labels cuota 'cuota Cuota pagada por la vivienda propia'.
Execute.

***material***.
Variable Labels material 'material Materiales para reparacin, mantenimiento y/o ampliacin de la vivienda'.
Execute.

***servicio***.
Variable Labels servicio 'servicio Servicios de reparacin, mantenimiento y/o ampliacin de la vivienda'.
Execute.

***deposito***.
Variable Labels deposito 'deposito Depsito de cuenta de ahorros, tandas, cajas de ahorro, etc.'.
Execute.

***terceros***.
Variable Labels terceros 'terceros Prstamos a terceros'.
Execute.

***pago_tar***.
Variable Labels pago_tar 'pago_tar Pago por tarjeta de crdito al banco o casa comercial'.
Execute.

***deudas***.
Variable Labels deudas 'deudas Pago de deudas a empresas donde trabaja y/o a otras personas o instituciones'.
Execute.

***monedas***.
Variable Labels monedas 'monedas Compra de monedas, metales preciosos, joyas y obras de arte'.
Execute.

***casas***.
Variable Labels casas 'casas Compra de casas, condominios, locales y terrenos'.
Execute.

***balance***.
Variable Labels balance 'balance Balance negativo en negocios propiedad del hogar'.
Execute.

***otra_ero***.
Variable Labels otra_ero 'otra_ero Otras erogaciones'.
Execute.

***clase_hog***.
Variable Labels clase_hog 'clase_hog Clase de hogar'.
value labels clase_hog	1	'Unipersonal		Hogar con una persona Jefe o jefa'
				2	'Nuclear		Jefe o jefa con o sin cnyuge con o sin hijos'
				3	'Ampliado		Jefe o jefa con o sin cnyuge con o sin hijos, con otros familiares (tos, primos, hermanos, suegros, etc.)'
				4	'Compuesto		Jefe o jefa con miembros familiares y con miembros no familiares'
				5	'Corresidentes		Jefe o jefa y miembros sin lazos de parentesco entre s'.
Execute.

***smg***.
Variable Labels smg 'smg Salarios mnimos generales'.
Execute.
